org.apache.tomcat.util.http.parser

## Class Ranges.Entry

- java.lang.Object
- - org.apache.tomcat.util.http.parser.Ranges.Entry

- Enclosing class:
    Ranges

      public static class Ranges.Entry
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Ranges.Entry(long start, long end)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `getEnd()`
    `long` | `getStart()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Ranges.Entry

          public Ranges.Entry(long start,
                      long end)

  - ### Method Detail

    - #### getStart

          public long getStart()

    - #### getEnd

          public long getEnd()

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.